= form_for @fodder_availability do |f|
  - if @fodder_availability.errors.any?
    #error_explanation
      %h2= "#{pluralize(@fodder_availability.errors.count, "error")} prohibited this fodder_availability from being saved:"
      %ul
        - @fodder_availability.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :fodder_type
    = f.text_field :fodder_type
  .field
    = f.label :quantity
    = f.text_field :quantity
  .field
    = f.label :duration
    = f.number_field :duration
  .field
    = f.label :adequacy
    = f.text_field :adequacy
  .actions
    = f.submit 'Save'
